Subject: Re: bug#37299: 26.3; Emacs on OSX crashes when clicking menu items while using tramp

From: Michael Albinus <[email-masked]>
Date: Wed, 04 Sep 2019 22:09:35 +0200

Robert Pluim <[email-masked]> writes:

Hi Robert,

>     Michael> Unfortunately, there's no solution yet. Personally, I
>     Michael> don't use macOS,
>     Michael> so I cannot investigate.
>
> Iʼve stared at the code, and I canʼt see anything wrong with it. What
> kind of debug would you want?

Nothing, because I believe it is rather an error related to macOS. Tramp
is just the trigger, but I cannot see any reason how Tramp could trigger
Emacs to crash.

Maybe you try to reproduce the problem, and check the traces in gdb then?

> Robert

Best regards, Michael.